.contact_us {
  overflow: hidden;
}

.contact_us .banner_heading {
  text-align: center;
  position: relative;
  z-index: 5;
  margin-bottom: 0;
}

.contact_us .contact_wrapper {
  background: #ffffff;
  border-radius: 16px;
  padding: 50px 0px;
}
.contact_us .contact_wrapper .common-section-header .common-section-title {
  color: #000;
}

.contact_us .banner_wrapper {
  width: 100%;
  height: 180px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  overflow: hidden;
}

.contact_us .black_wrapper .btn_text {
  background: #27a8e0;
  border-radius: 6px;
  border: none;
  color: #ffff;
  font-size: 14px;
  padding: 7px 25px;

  cursor: pointer;
  white-space: nowrap;
}

.contact_us .banner_wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 60%);
}

.contact_us .contact_wrapper .contact_left {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.contact_wrapper .row {
  display: flex;
  align-items: stretch;
}

.contact_us .contact_wrapper .contact_left .contact_info_row {
  margin: 25px 0;
}

.contact_us .contact_wrapper .contact_left .contact_info_row .contact_item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}

.contact_us
  .contact_wrapper
  .contact_left
  .contact_info_row
  .contact_item
  .icon_box {
  width: 45px;
  height: 45px;
  /* min-width: 55px; */
  border-radius: 50%;
  background: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  color: #404040;
  aspect-ratio: 1/1;
}
.contact_us
  .contact_wrapper
  .contact_left
  .contact_info_row
  .contact_item
  .contact_text
  .text {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 2px;
  color: #000000;
}

.contact_us
  .contact_wrapper
  .contact_left
  .contact_info_row
  .contact_item
  .contact_text
  .desc {
  margin: 0;
  font-size: 12px;
  color: #000000;
}

.contact_us .contact_wrapper .contact_left .map_wrapper {
  width: 100%;
  height: 280px;
  overflow: hidden;
  border-radius: 14px;
}

.contact_us .contact_wrapper .contact_left .map_wrapper iframe {
  width: 100%;
  height: 100%;
}

.contact_us .contact_wrapper .contact_right {
  background: #fafafa;
  border: 1px solid #e3e3e3;
  border-radius: 16px;
  padding: 20px;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
}

.contact_us .contact_wrapper .contact_right .right_desc {
  font-size: 14px;
  color: #000000;
  margin-bottom: 20px;
}

.contact_us .contact_wrapper .contact_right .form-label {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 8px;
  color: #000;
  font-family: "Roboto";
}

.contact_us .contact_wrapper .contact_right .form-control {
  /* height: 50px; */
  border-radius: 8px;
  border: none;
  background: #ececec;
  padding: 10px 15px;
  box-shadow: none !important;
  font-size: 12px;
  color: #808080;
}

.contact_us .contact_wrapper .contact_right textarea.form-control {
  height: auto;
  resize: none;
  padding-top: 15px;
}

.contact_us .contact_wrapper .contact_right .form-control:focus {
  box-shadow: none;
  border: none;
}

.contact_us .contact_wrapper .bottom_section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}

.contact_us .contact_wrapper .bottom_section .social_icons {
  display: flex;
  align-items: center;
  gap: 12px;
}

.contact_us .contact_wrapper .bottom_section .social_icons .icon {
  width: 35px;
  height: 35px;
  background: #808080;
  color: #fff;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  transition: 0.3s ease;
  text-decoration: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .contact_us .contact_wrapper {
    padding: 30px 0px;
  }
  .contact_us .contact_wrapper .contact_left .map_wrapper {
    height: 246px;
  }
  .contact_us .common-section-header .common-section-title {
    font-size: 21px;
  }
}

@media (min-width: 767.98px) and (max-width: 991px) {
  .contact_us .contact_wrapper {
    flex-direction: column;
    padding: 30px 0px;
  }

  .contact_us .contact_wrapper .contact_right .contact_left,
  .contact_us .contact_wrapper .contact_right .contact_right {
    width: 100%;
  }

  .contact_us .contact_wrapper .contact_left {
    margin-top: 10px;
  }
}

@media (min-width: 574px) and (max-width: 767px) {
  .contact_us .contact_wrapper {
    padding: 15px;
  }

  .contact_us .contact_wrapper .contact_right .contact_right {
    padding: 20px;
  }

  .contact_us .contact_wrapper .contact_left .map_wrapper {
    height: 220px;
  }

  .contact_us .contact_wrapper .contact_left {
    margin-top: 10px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .contact_us .banner_heading {
    margin-bottom: 0px;
  }

  .contact_us .contact_wrapper {
    padding: 20px 0px;
  }

  .contact_us .contact_wrapper .contact_left .map_wrapper {
    width: 100%;
    height: 180px;
  }

  .contact_us .contact_wrapper .contact_left .contact_info_row .contact_item {
    display: block;
    align-items: flex-start;
    gap: 15px;
  }

  .contact_us .banner_wrapper {
    width: 100%;
    height: 100px;
  }

  .contact_us .contact_wrapper .contact_left {
    margin-top: 10px;
  }

  .contact_us
    .contact_wrapper
    .contact_left
    .contact_info_row
    .contact_item
    .contact_text
    .text {
    font-size: 14px;
  }

  .contact_us
    .contact_wrapper
    .contact_left
    .contact_info_row
    .contact_item
    .icon_box {
    width: 35px;
    height: 35px;
    font-size: 18px;
    aspect-ratio: 1/1;
    margin-bottom: 10px;
  }

  .contact_us
    .contact_wrapper
    .contact_left
    .contact_info_row
    .contact_item
    .contact_text
    .desc {
    font-size: 13px;
  }

  .contact_us .contact_wrapper .bottom_section .social_icons .icon {
    width: 32px;
    height: 32px;
    font-size: 16px;
  }

  .contact_us .black_wrapper {
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .contact_us .contact_wrapper .contact_right .form-label {
    font-size: 13px;
  }

  .contact_us .contact_wrapper .bottom_section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
    flex-direction: column-reverse;
    gap: 15px;
  }
  .contact_us .contact_wrapper .contact_right {
    padding: 12px;
  }
}
